@media (min-width: 1700px) {

}

@media (max-width: 1700px) and (min-width: 1500px) {

}

@media (max-width: 1500px) and (min-width: 1200px) {

}

@media (max-width: 1280px) and (min-width: 991px) {

}

@media (max-width: 991px) and (min-width: 720px) {

}

@media (max-width: 720px) and (min-width: 560px) {

}

@media (max-width: 560px) {

}

/*Between*/
@media(min-width: 1280px) and (max-width: 1680px){

}
@media(min-width: 1680px) and (max-width: 1900px){

}


/*threshold small*/

@media (max-width: 1800px) {
    div.filter div.filter-block span {
        display: block;
        width: 100%;
        border-bottom: 1px solid #172350;
    }
    div.filter div.filter-block > span:last-child, div.filter div.filter-block > span:nth-child(2) {

        border-left: none;
    }
 
}
@media (max-width: 1500px) {

    .wedding-section .container .big-h {
        font-size: 48px;
    }
    .wedding-section {

        background-size: 100% auto;
        background-position: top;
        background-repeat: no-repeat;
    }
    .mixed{
        margin-top: -80px;
    }
    .salon-galeri {
        height: 78px;
    }
    .inpage-breadcrumb ul.breadcrumb li {
        font-size: 0.8em;
    }
    div.in-menu-logo img {
        max-width: 150px;
    }
    div.congressium-menu .container nav.main-nav > ul > li {
        display: block;
        margin-left: 0 !important;
    }
    div.congressium-menu .container nav.main-nav > ul > li ul.sub-menu{

        position: relative;
        top:0;
        left: 0;
    }
    div.congressium-menu .container nav.main-nav > ul > li > ul.sub-menu > li {
        display: block;
    }

    div.congressium-menu.active{
        background: rgb(var(--firstcolor) 0.67%);
    }
    div.congressium-menu .container nav.main-nav > ul > li > ul.sub-menu > li > a {

        font-size: 19px;
        font-weight: 600;
        padding-top: 3px;
        letter-spacing: 0;
    }
    .float-bottom{
        font-size: 16px !important;
    }
    .inpage-breadcrumb{
        min-height: 100vh !important;
    }
}
@media (max-width: 1400px){
    header .main-nav ul li{
        padding: 5px;
    }
    header .main-nav ul li a{
        font-size: 1em;
    }
    header div.sub-menu{
        top:-1200px !important;
    }
    header li:hover div.sub-menu{
        top:100% !important;
    }
    header .main-socials li a{
        font-size: 0.8em;
    }
}
@media (max-width: 1300px) {
    div.menu-content{
        padding-right: 10%;
    }
    div.mainwrap{
        padding-top: 100px;
    }
}
@media (max-width: 1280px) {
    .menu-content{
        padding-right: 50px !important;
    }

    .branches{}
    .branches .branch-box{}
    .branches:hover .branch-box:hover{
        opacity: 1 !important;
    }
    .branches:hover .branch-box{
        opacity: 1 !important;
    }
    .branch-box .over{
        mix-blend-mode: unset !important;
    }
    .branch-box .content h2{
        transition: none !important;
    }
    .branch-box a{
        position: relative;
        transition: none ease-in-out;
        opacity: 0;
    }
    .branch-box:hover a{
        opacity: 1;
    }
    .branch-box .swipe-circle {
        z-index: 6;
        right: -17%;
        left: unset;
        bottom: -109px !important;
        transition: none !important;
    }
    .page-banner h1 {
        font-size: 1em !important;
        font-weight: 500;
    }
    .blog-box .barrier .over{
        mix-blend-mode: unset !important;
    }

    .branches:hover .blog-box{
        opacity: 1 ;
    }

    .branches:hover .blog-box:hover{
        opacity: 1;
    }
    .blog-box .seperate{
        bottom:40px !important;
    }
    .shop-detail-page{
        height: 50vh !important;
    }
    footer .footer-bottom {
        padding-bottom: 70px;
    }
    .form-group{
        margin-top: 2px !important;
    }
    form{
        padding-left: 15px;
        padding-right: 15px;

    }
    input[type="text"],
    input[type="email"],
    input[type="password"],
    input[type="number"],
    input[type="date"],
    select,
    .form-control,
    textarea
    {

    }
    div.lines{
        display: none;
    }
    .product-barrier .product-box .product-desc{
        padding:5px 5px;
        background:WHITE;
        border:1px solid #ededed ;
        margin-bottom: 0;
        transition: all 0.3s ease-in-out;
    }
    .product-barrier .product-box .product-img {
        height: 160px;
    }
    .product-barrier.inpage .product-box .product-img {
        height: 250px;
    }
    .product-barrier .product-box:hover .product-desc{
        margin-top: 0;
        margin-bottom:0;
        position: relative;
    }
    .second-slider .product-barrier .product-img{
        height: 250px;
    }
    .active .product-barrier{
        box-shadow: inset 0px 0px 20px black;
        background-image: linear-gradient(to right, #1b384a, #182f3f);
    }
    .active .product-barrier .product-desc{
        margin-top: -45px !important;
        margin-bottom: 0 !important;
    }
    .filter-city.fixed .p-5{
        transition: all 0.5s ease-in-out;
        padding:5px 25px !important;
    }
    .filter-city.fixed .branch-search > p{
        display: none !important;
    }
    .loader svg.svg2 textPath{
        animation: loader-svg 1.5s ease-in-out infinite;
        letter-spacing: 10px;
    }
    .loader svg.svg1 textPath{
        animation: loader-svg 1s ease-in-out infinite;
        letter-spacing: 20px;
        animation-delay: 1s;
    }
}

@media (max-width: 991px) {
    .arabica-grid .box {
        min-height: fit-content;
    }
    .project-galery {
        border-radius: 0 !important;
        height: 220px !important;
    }
    .project-galery .over{
        border-radius: 0 !important;
    }
    .left-panel{
        right: 0 !important;
    }
    .right-panel{
        left: 0;
    }
    header.desctop{
        display: none;
    }
    section{
        padding-top: 0;
        padding-bottom: 0;
    }
    .hero_1{
        font-size: 1.7em;
    }
    .hero{
        font-size: 1em;
    }
    section{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .swipe-circle.abs.bott {
        bottom: -143px;
    }
}

@media (max-width: 720px) {
    .left-panel{
        right: 0px !important;
    }
    div.infobar div.infobar-content div.inforow a.infobox {
        padding: 15px 15px;
    }
    .big-img {
        position: relative;
        max-width: 100% !important;
    }
    .to_lines.right_lines::before{
        right: -20%;
    }
    .to_lines.left_lines::after{
        left: -20%;
    }
    div.congressium-grid.vertical{
        height: 350px !important;
    }
}

@media (max-width: 560px) {

}


/*threshold bigger*/
@media (min-width: 1500px) {

}

@media (min-width: 1280px) {
    header.desctop {
        display: block;
    }

    header.mobile {
        display: none;
    }


}

@media (min-width: 991px) {
}

@media (min-width: 560px) {

}


@supports (-webkit-touch-callout: none) {
    /* CSS specific to iOS devices */

}

@supports not (-webkit-touch-callout: none) {
    /* CSS for other than iOS devices */
}